MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001371VCMIMechanics - Adventure Mappublic2013-07-22 08:212016-11-11 08:25
ReporterWarmonger 
Assigned ToWarmonger 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.93 
Target Version0.94Fixed in Version0.98c 
Summary0001371: Missing creature ability: Thieves should give permanent Visions effect
DescriptionVision itself is not yet implemented, though.
TagsNo tags attached.
Attached Files? file icon Testy Rogue Nomad.h3m [^] (2,845 bytes) 2015-05-25 08:05

- Relationships
related to 0001230resolvedSXX Missing creature ability: Nomads allow free movement on sand 
related to 0001231resolvedWarmonger Missing creature ability: Crystal Dragons give +3 crystals/week 

-  Notes
(0005615)
SXX (administrator)
2015-03-11 15:53
edited on: 2015-03-11 15:57

Visions now implemented so this one can be implemented too, right?

(0005678)
AVS (administrator)
2015-03-31 23:09

Tricky part is that this creature ability should be propagated to hero.
(0005739)
Warmonger (administrator)
2015-05-25 08:05

Implemented in https://github.com/vcmi/vcmi/commit/ff6638b9f9f5a8fdba64f774863de026eda5acce [^]

Attaching test map.

- Issue History
Date Modified Username Field Change
2013-07-22 08:21 Warmonger New Issue
2013-07-22 08:21 Warmonger Severity minor => feature
2013-07-22 08:22 Warmonger Relationship added related to 0001230
2013-07-22 08:22 Warmonger Relationship added related to 0001231
2015-03-11 15:53 SXX Note Added: 0005615
2015-03-11 15:57 SXX Note Edited: 0005615 View Revisions
2015-03-31 23:09 AVS Note Added: 0005678
2015-05-25 08:05 Warmonger Note Added: 0005739
2015-05-25 08:05 Warmonger Status new => resolved
2015-05-25 08:05 Warmonger Fixed in Version => 0.98c
2015-05-25 08:05 Warmonger Resolution open => fixed
2015-05-25 08:05 Warmonger Assigned To => Warmonger
2015-05-25 08:05 Warmonger File Added: Testy Rogue Nomad.h3m
2016-11-11 08:25 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean